## rust-print-bytes 0.5.0

=== debian/changelog ===
rust-print-bytes (0.5.0-1) unstable; urgency=medium

  * Package print_bytes 0.5.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 09 Mar 2022 23:24:09 +0100
