=== debian/control ===
Source: rust-print-bytes
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-winapi-0.3+consoleapi-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/print-bytes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/print-bytes
X-Cargo-Crate: print_bytes
Rules-Requires-Root: no

Package: librust-print-bytes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-winapi-0.3+consoleapi-dev,
 librust-winapi-0.3+default-dev
Provides:
 librust-print-bytes+default-dev (= ${binary:Version}),
 librust-print-bytes+specialization-dev (= ${binary:Version}),
 librust-print-bytes-0-dev (= ${binary:Version}),
 librust-print-bytes-0+default-dev (= ${binary:Version}),
 librust-print-bytes-0+specialization-dev (= ${binary:Version}),
 librust-print-bytes-0.5-dev (= ${binary:Version}),
 librust-print-bytes-0.5+default-dev (= ${binary:Version}),
 librust-print-bytes-0.5+specialization-dev (= ${binary:Version}),
 librust-print-bytes-0.5.0-dev (= ${binary:Version}),
 librust-print-bytes-0.5.0+default-dev (= ${binary:Version}),
 librust-print-bytes-0.5.0+specialization-dev (= ${binary:Version})
Description: Print bytes as losslessly as possible - Rust source code
 This package contains the source for the Rust print_bytes crate, packaged by
 debcargo for use with cargo and dh-cargo.
