=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test print_bytes 0.5.0 --all-targets --all-features
Features: test-name=rust-print-bytes:@
Depends: dh-cargo (>= 18), librust-os-str-bytes-4+default-dev (>= 4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test print_bytes 0.5.0 --all-targets 
Features: test-name=librust-print-bytes-dev:default
Depends: dh-cargo (>= 18), librust-os-str-bytes-4+default-dev (>= 4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test print_bytes 0.5.0 --all-targets --no-default-features --features specialization
Features: test-name=librust-print-bytes-dev:specialization
Depends: dh-cargo (>= 18), librust-os-str-bytes-4+default-dev (>= 4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test print_bytes 0.5.0 --all-targets --no-default-features
Features: test-name=librust-print-bytes-dev:
Depends: dh-cargo (>= 18), librust-os-str-bytes-4+default-dev (>= 4.2-~~), @
Restrictions: allow-stderr, skip-not-installable
