## rust-print-bytes 1.2.0

=== debian/changelog ===
rust-print-bytes (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package print_bytes 1.2.0 from crates.io using debcargo 2.6.1
  * Remove windows-specific dependency that is not in Debian.
  * Remove reference to tests that do not appear to be included in
    the crates.io release.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Dec 2023 15:27:57 +0000
