=== debian/control ===
Source: rust-print-bytes
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/print-bytes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/print-bytes
X-Cargo-Crate: print_bytes
Rules-Requires-Root: no

Package: librust-print-bytes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-print-bytes+default-dev (= ${binary:Version}),
 librust-print-bytes+specialization-dev (= ${binary:Version}),
 librust-print-bytes-1-dev (= ${binary:Version}),
 librust-print-bytes-1+default-dev (= ${binary:Version}),
 librust-print-bytes-1+specialization-dev (= ${binary:Version}),
 librust-print-bytes-1.2-dev (= ${binary:Version}),
 librust-print-bytes-1.2+default-dev (= ${binary:Version}),
 librust-print-bytes-1.2+specialization-dev (= ${binary:Version}),
 librust-print-bytes-1.2.0-dev (= ${binary:Version}),
 librust-print-bytes-1.2.0+default-dev (= ${binary:Version}),
 librust-print-bytes-1.2.0+specialization-dev (= ${binary:Version})
Description: Print bytes as losslessly as possible - Rust source code
 Source code for Debianized Rust crate "print_bytes"
